function FileData_Pairs(x)
{
x.t("example","email");
x.t("example","ggsn1");
x.t("example","following");
x.t("example","gateway-address");
x.t("configurables","define");
x.t("ignore","ignore");
x.t("ignore","pdp-data-inactivity");
x.t("ignore","default");
x.t("ignore","checking");
x.t("ignore","specify");
x.t("included","configuration");
x.t("included","upcq");
x.t("active","repeat");
x.t("email","exchange");
x.t("available","releases");
x.t("available","dependent");
x.t("available","local");
x.t("provide","values");
x.t("provide","priority");
x.t("hexadecimal","value");
x.t("integers","represents");
x.t("parameter","specified");
x.t("parameter","configured");
x.t("parameter","defined");
x.t("negotiation","sgsn");
x.t("possible","type");
x.t("possible","bandwidth");
x.t("below","action");
x.t("below","configured");
x.t("below","peak");
x.t("token","accumulation");
x.t("internet","class");
x.t("transmits","buffer");
x.t("version","installed");
x.t("defines","action");
x.t("defines","pdp");
x.t("defines","maximum");
x.t("defines","condition");
x.t("defines","permission");
x.t("defines","class");
x.t("simultaneously","apn");
x.t("ranap","occurs");
x.t("ranap","cause");
x.t("ranap","message");
x.t("ranap","allocation-retention-priority-ie");
x.t("priorities","different");
x.t("priorities","3gpp");
x.t("detected","erroneous");
x.t("combinations","traffic");
x.t("combinations","subscription-priority");
x.t("pattern","lowest");
x.t("pattern","high");
x.t("pattern","traffic_priority");
x.t("pattern","important");
x.t("pattern","highest");
x.t("pattern","higher");
x.t("allocation","retention");
x.t("pre-emptable","queuing-allowed");
x.t("restriction","rules");
x.t("bit_value","hexadecimal");
x.t("bit_value","profile");
x.t("bit_value","0x0");
x.t("gtp","command");
x.t("gtp","outer");
x.t("gtp","messages");
x.t("gtp","lorc");
x.t("gtp","private-extension");
x.t("functional","information");
x.t("af31","designates");
x.t("within","single");
x.t("within","arp");
x.t("within","bucket");
x.t("applied","committed");
x.t("16000000","burst");
x.t("16000000","committed");
x.t("data-rate","bps");
x.t("full","qos");
x.t("installed","license");
x.t("resolved","apn");
x.t("loss-of-radio-coverage","send-to-ggsn");
x.t("dpcq","sgsn");
x.t("refer","sgsn");
x.t("background","pattern");
x.t("background","background");
x.t("background","qos");
x.t("background","selects");
x.t("background","downlink");
x.t("background","sets");
x.t("background","specifies");
x.t("background","conversational");
x.t("background","configures");
x.t("background","service");
x.t("background","class");
x.t("background","residual-bit-error-rate");
x.t("background","mbr-down");
x.t("sending","packets");
x.t("af32","designates");
x.t("violations","dscp");
x.t("violations","session");
x.t("situation","pdp");
x.t("delivery","order");
x.t("both-hlr-and-local","qos");
x.t("both-hlr-and-local","hlr-subscription");
x.t("both-hlr-and-local","keyword");
x.t("burst-size","applied");
x.t("burst-size","calculation");
x.t("burst-size","auto-readjust");
x.t("burst-size","bytes");
x.t("table","class");
x.t("violated","uplink");
x.t("tc=conversational","priority-level");
x.t("billing","normal");
x.t("billing","flat");
x.t("billing","prepaid");
x.t("billing","prefer");
x.t("normal","billing");
x.t("activate","ggsn");
x.t("disabling","overcharging");
x.t("required","qos");
x.t("required","part");
x.t("required","enable");
x.t("af33","designates");
x.t("related","source-violation");
x.t("having","qos");
x.t("having","invalid");
x.t("source","violations");
x.t("source","address");
x.t("source","violation");
x.t("sgsn-provided","values");
x.t("exceed-action","drop");
x.t("once","peak/committed");
x.t("flag","ggsn");
x.t("action","defines");
x.t("action","packets");
x.t("action","lower-ip-precedence");
x.t("action","violate");
x.t("action","n/a");
x.t("action","taken");
x.t("action","drop");
x.t("action","detection");
x.t("action","timeout");
x.t("action","deactivate");
x.t("octets","(size)");
x.t("preferences","qos");
x.t("apply","limits");
x.t("apply","specified");
x.t("limits","actions");
x.t("limits","important");
x.t("6000000","important");
x.t("lowest","qos");
x.t("lowest","number");
x.t("recommend","order");
x.t("enabled","gtp");
x.t("enabled","background");
x.t("enabled","apn");
x.t("enabled","keyword");
x.t("ggsn","example");
x.t("ggsn","internet");
x.t("ggsn","resolved");
x.t("ggsn","gtpc");
x.t("ggsn","fails");
x.t("ggsn","overcharging");
x.t("ggsn","perform");
x.t("ggsn","provides");
x.t("ggsn","standard");
x.t("ggsn","address");
x.t("ggsn","selection");
x.t("ggsn","selected");
x.t("ggsn","sgsn");
x.t("ggsn","event");
x.t("ggsn","iu/gb");
x.t("ggsn","service");
x.t("ggsn","load");
x.t("current","configuration");
x.t("qos","negotiation");
x.t("qos","background");
x.t("qos","traffic");
x.t("qos","parameters");
x.t("qos","profile");
x.t("qos","interactive");
x.t("qos","maximum");
x.t("qos","conversational");
x.t("qos","prefer-as-cap");
x.t("qos","configuration");
x.t("qos","data");
x.t("qos","bit");
x.t("qos","rate-limit");
x.t("qos","class");
x.t("qos","criteria");
x.t("qos","restrictions");
x.t("detecting","pdp");
x.t("user","packets");
x.t("gprs","support");
x.t("gprs","network");
x.t("gprs","umts");
x.t("gprs","configures");
x.t("weight","ggsn");
x.t("weight","weight");
x.t("weight","(importance)");
x.t("weight","specifies");
x.t("weight","assigned");
x.t("weight","percentiles");
x.t("weight","configuration");
x.t("weight","value");
x.t("weight","usage");
x.t("weight","specific");
x.t("weight","ggsn2");
x.t("weight","integer");
x.t("weight","gateway-address");
x.t("weight","used");
x.t("contexts","specified");
x.t("contexts","linked-pdp");
x.t("contexts","primary");
x.t("contexts","detach-when");
x.t("contexts","inactive");
x.t("contexts","associated");
x.t("contexts","exclude-from-accounting");
x.t("pdp-data-inactivity","action");
x.t("pdp-data-inactivity","default");
x.t("pdp-data-inactivity","configures");
x.t("pdp-data-inactivity","timeout");
x.t("guaranteed","bit-rates");
x.t("guaranteed","data");
x.t("guaranteed","bit");
x.t("last","allows");
x.t("downstream","traffic");
x.t("mode","exit");
x.t("mode","packets");
x.t("mode","product");
x.t("mode","prevail");
x.t("mode","provides");
x.t("mode","attempt");
x.t("mode","commands");
x.t("mode","sgsn");
x.t("mode","chapter");
x.t("mode","generation");
x.t("mode","gateway-address");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("configurable","sgsn");
x.t("support","node");
x.t("statement","gtpc");
x.t("statement","disables");
x.t("extension","gtp");
x.t("extension","flag");
x.t("extension","command");
x.t("extension","peer");
x.t("extension","thereby");
x.t("extension","understood");
x.t("extension","lorc");
x.t("state","ms/ue");
x.t("ms/ue","source");
x.t("ms/ue","default");
x.t("ms/ue","second");
x.t("marking","dscp");
x.t("marking","downlink");
x.t("marking","interactive");
x.t("marking","supported");
x.t("marking","options");
x.t("marking","conversational");
x.t("marking","used");
x.t("displays","seconds");
x.t("provided","sgsn");
x.t("bearer","(rab)");
x.t("rab","setup");
x.t("(2.5g)","network");
x.t("facility","restrict");
x.t("type","possible");
x.t("type","qos");
x.t("type","product");
x.t("type","traffic");
x.t("type","provides");
x.t("resets","restriction");
x.t("resets","default");
x.t("resets","apn");
x.t("resets","configuration");
x.t("exit","exits");
x.t("exit","usage");
x.t("send-to-ggsn","command");
x.t("send-to-ggsn","keyword");
x.t("send-to-ggsn","send-to-peer-sgsn");
x.t("best","effort");
x.t("times","within");
x.t("times","define");
x.t("times","greater");
x.t("times","specify");
x.t("responses","traffic");
x.t("establishment","example");
x.t("establishment","direct");
x.t("establishment","local");
x.t("establishment","lower");
x.t("establishment","usage");
x.t("establishment","ggsns");
x.t("calculation","weight");
x.t("calculation","last");
x.t("calculation","traffic");
x.t("response","gtp");
x.t("packets","having");
x.t("packets","ggsn");
x.t("packets","ms/ue");
x.t("packets","subscriber");
x.t("packets","exceed");
x.t("packets","direction");
x.t("packets","particular");
x.t("packets","sessions");
x.t("packets","include");
x.t("packets","either");
x.t("data-inactivity","occurs");
x.t("data-inactivity","configuration");
x.t("data-inactivity","disables");
x.t("(2)","seconds");
x.t("time","pdp");
x.t("identify","address");
x.t("i.e","accepts");
x.t("i.e","fallback-for-dns");
x.t("releases","keywords");
x.t("releases","9.0");
x.t("followed","dscp");
x.t("followed","traffic");
x.t("pacets","source");
x.t("rate","limits");
x.t("rate","subscriber");
x.t("rate","uplink");
x.t("rate","limit");
x.t("rate","session");
x.t("rate","downlink");
x.t("rate","local");
x.t("rate","capping");
x.t("rate","shaping");
x.t("rate","subscription");
x.t("rate","lower");
x.t("rate","larger");
x.t("rate","bps");
x.t("rate","hlr");
x.t("rate","two");
x.t("signalling","data");
x.t("keywords","entered");
x.t("keywords","selected");
x.t("keywords","aliases");
x.t("keywords","define");
x.t("subscriber","below");
x.t("subscriber","connection");
x.t("subscriber","traffic");
x.t("subscriber","flow");
x.t("multiple","priorities");
x.t("multiple","times");
x.t("connection","(2)");
x.t("subscribed-value","pre-emption-capability");
x.t("mobile","telecommunications");
x.t("product","version");
x.t("product","privilege");
x.t("product","sgsn");
x.t("default","both-hlr-and-local");
x.t("default","table");
x.t("default","enabled");
x.t("default","qos");
x.t("default","pdp-data-inactivity");
x.t("default","resets");
x.t("default","remove");
x.t("default","kbps");
x.t("default","preference");
x.t("default","sets");
x.t("default","instructs");
x.t("default","disabled");
x.t("default","restrict");
x.t("default","hlr-value-for-scdrs");
x.t("default","value");
x.t("default","values");
x.t("default","address-resolution-mode");
x.t("default","behavior");
x.t("default","qos-dscp");
x.t("default","deactivate");
x.t("removes","specified");
x.t("removes","configured");
x.t("removes","previous");
x.t("removes","preconfigured/defined");
x.t("removes","charging");
x.t("ies","event");
x.t("detect","lorc");
x.t("needed","different");
x.t("needed","configure");
x.t("delivery-order","enter");
x.t("exceeds","configured");
x.t("listed","symbol");
x.t("access-type","gprs");
x.t("access-type","command");
x.t("access-type","grps");
x.t("access","bearer");
x.t("access","type");
x.t("access","umts");
x.t("access","point");
x.t("access","types");
x.t("access","qos-class");
x.t("want","ignore");
x.t("dscp","marking");
x.t("qualif_option","default");
x.t("qualif_option","qualifying");
x.t("link","downlink");
x.t("committed-data-rate","parameter");
x.t("committed-data-rate","violate");
x.t("committed-data-rate","peak-data-rate");
x.t("precedence","committed-data-rate");
x.t("precedence","transmit");
x.t("single","command");
x.t("license","loss-of-radio-coverage");
x.t("license","(s)");
x.t("command","provide");
x.t("command","available");
x.t("command","defines");
x.t("command","bit_value");
x.t("command","ggsn");
x.t("command","needed");
x.t("command","enables");
x.t("command","apn");
x.t("command","entered");
x.t("command","limit");
x.t("command","provides");
x.t("command","sets");
x.t("command","enable/disable");
x.t("command","configured");
x.t("command","lowers");
x.t("command","sgsn");
x.t("command","define");
x.t("command","specifies");
x.t("command","may");
x.t("command","keyword");
x.t("command","often");
x.t("command","buffers");
x.t("command","configuration");
x.t("command","configures");
x.t("command","usage");
x.t("command","instruct");
x.t("command","configure");
x.t("command","disables");
x.t("command","used");
x.t("command","specify");
x.t("prevail","example");
x.t("prevail","generation");
x.t("includes","configured");
x.t("includes","proprietary");
x.t("includes","following");
x.t("configurations","hlr");
x.t("size","bytes");
x.t("size","allowed");
x.t("apn\u2019s","quality");
x.t("(3g)","network");
x.t("security","administrator");
x.t("need","100");
x.t("hlr-subscription","default");
x.t("hlr-subscription","local");
x.t("hlr-subscription","changes");
x.t("hlr-subscription","hlr");
x.t("auto-readjust","keyword");
x.t("auto-readjust","duration");
x.t("indicates","keywords");
x.t("entering","option");
x.t("local-value-for-scdrs","default");
x.t("local-value-for-scdrs","remove");
x.t("local-value-for-scdrs","sets");
x.t("local-value-for-scdrs","keyword");
x.t("local-value-for-scdrs","prefer");
x.t("local-value-for-scdrs","behavior");
x.t("assign","priority");
x.t("sum","weights");
x.t("during","rab");
x.t("during","session");
x.t("actions","pdp");
x.t("actions","configured");
x.t("actions","supported");
x.t("actions","governing");
x.t("actions","prevent");
x.t("policing","qos");
x.t("policing","time");
x.t("policing","functionality");
x.t("policing","configured");
x.t("policing","disabled");
x.t("policing","employed");
x.t("violating","configured");
x.t("assignment","request");
x.t("cisco","systems");
x.t("remove","ranap");
x.t("remove","restriction");
x.t("remove","gtp");
x.t("remove","qos");
x.t("remove","removes");
x.t("remove","local-value-for-scdrs");
x.t("remove","direct-tunnel");
x.t("remove","disables");
x.t("remove","including");
x.t("bits","profile");
x.t("according","3gpp");
x.t("permitted","ggsn");
x.t("results","ggsn1");
x.t("gtpc","private");
x.t("guide","functional");
x.t("guide","important");
x.t("check","incoming");
x.t("warrants","detach");
x.t("exceed","action");
x.t("exceed","committed-data-rate");
x.t("network","access");
x.t("network","service");
x.t("privilege","security");
x.t("fails","respond");
x.t("fails","system");
x.t("flat","billing");
x.t("depends","weight");
x.t("overcharging","protection");
x.t("overview","chapter");
x.t("traffic","priorities");
x.t("traffic","pattern");
x.t("traffic","qos");
x.t("traffic","gprs");
x.t("traffic","policing");
x.t("traffic","violates");
x.t("traffic","direction");
x.t("traffic","flow");
x.t("traffic","handling");
x.t("traffic","disabled");
x.t("traffic","classes");
x.t("traffic","class");
x.t("traffic","throttled");
x.t("traffic","patterns");
x.t("selects","background");
x.t("selects","interactive");
x.t("selects","conversational");
x.t("selects","streaming");
x.t("become","hlr-subscription");
x.t("become","prefer-as-cap");
x.t("violates","exceeds");
x.t("violates","configured");
x.t("accepts","sgsn-provided");
x.t("recommended","minimum");
x.t("defaults","bit_value");
x.t("defaults","downlink");
x.t("not-permitted-by-ggsn","default");
x.t("not-permitted-by-ggsn","remove");
x.t("not-permitted-by-ggsn","end");
x.t("pdp","contexts");
x.t("pdp","data-inactivity");
x.t("pdp","activation/modification");
x.t("pdp","fully");
x.t("pdp","context");
x.t("pdp","data");
x.t("pdp","inactive");
x.t("handle","situation");
x.t("detects","pdp");
x.t("(qos)","parameters");
x.t("(qos)","data");
x.t("specified","burst-size");
x.t("specified","limits");
x.t("specified","traffic");
x.t("specified","umts");
x.t("specified","qualifying");
x.t("specified","configuration");
x.t("kbps","mbr-up");
x.t("kbps","gbr-up");
x.t("kbps","enter");
x.t("kbps","used");
x.t("kbps","mbr-down");
x.t("kbps","min-transfer-delay");
x.t("delivered","no-detect");
x.t("delivered","error-ratio");
x.t("traffic_priority","exceed-action");
x.t("traffic_priority","specifies");
x.t("traffic_priority","3gpp");
x.t("traffic_priority","streaming");
x.t("high","conversational");
x.t("high","streaming");
x.t("desired","traffic");
x.t("(tc)","within");
x.t("name","(apn)");
x.t("settings","related");
x.t("settings","sgsn");
x.t("settings","received");
x.t("forward","private");
x.t("forward","lorc");
x.t("direction","once");
x.t("direction","ggsn");
x.t("direction","qos");
x.t("direction","uplink");
x.t("direction","downlink");
x.t("direction","configure");
x.t("direction","either");
x.t("direction","class");
x.t("direction","upstream");
x.t("range","functions");
x.t("range","enter");
x.t("range","256000");
x.t("1440","note");
x.t("wait","minutes");
x.t("functionality","located");
x.t("queuing-not-allowed","ranap");
x.t("queuing-not-allowed","shall-not-trigger-pre-emptable");
x.t("may-trigger-pre-emption","pre-emption-vulnerability");
x.t("addresses","available");
x.t("addresses","usage");
x.t("gateway","gprs");
x.t("enables","dynamic");
x.t("enables","adding");
x.t("all-pdp-inactive","any-pdp-inactive");
x.t("all-pdp-inactive","detach");
x.t("changed","prefer");
x.t("apn","product");
x.t("apn","not-permitted-by-ggsn");
x.t("apn","detects");
x.t("apn","configured");
x.t("apn","usage");
x.t("apn","policy");
x.t("apn","ggsn1");
x.t("apn","setting");
x.t("apn","load");
x.t("dependent","platform");
x.t("preference","local-value-for-scdrs");
x.t("preference","using");
x.t("direct","tunnels");
x.t("direct","tunnel");
x.t("ipv4","ipv6");
x.t("(importance)","assigned");
x.t("part","gtp");
x.t("part","command");
x.t("uplink","background");
x.t("uplink","burst-size");
x.t("uplink","apply");
x.t("uplink","traffic");
x.t("uplink","kbps");
x.t("uplink","direction");
x.t("uplink","downlink");
x.t("uplink","configuration");
x.t("uplink","configures");
x.t("uplink","class");
x.t("uplink","source-violation");
x.t("uplink","violate-action");
x.t("entered","multiple");
x.t("perform","traffic");
x.t("limit","maximum");
x.t("limit","configuration");
x.t("limit","transmit");
x.t("consumption","apn");
x.t("bytes","auto-readjust");
x.t("bytes","65535");
x.t("bytes","integer");
x.t("bytes","class");
x.t("intermittent","flow");
x.t("1,2","streaming");
x.t("fit","qos");
x.t("queuing-disallowed","shall-not-trigger-pre-emptable");
x.t("provides","configurables");
x.t("provides","facility");
x.t("provides","commands");
x.t("provides","charging");
x.t("provides","load");
x.t("parameters","configurable");
x.t("parameters","actions");
x.t("parameters","traffic");
x.t("parameters","specified");
x.t("parameters","apn");
x.t("parameters","uplink");
x.t("parameters","configured");
x.t("parameters","specifically");
x.t("parameters","specific");
x.t("peer","sgsn");
x.t("linked-pdp","tolerance-limit");
x.t("linked-pdp","detach-when");
x.t("linked-pdp","deactivates");
x.t("linked-pdp","deactivate");
x.t("errant","packets");
x.t("errant","pdp");
x.t("secondary","default");
x.t("session","establishment");
x.t("session","deactivated");
x.t("session","interactive");
x.t("session","conversational");
x.t("session","usage");
x.t("session","streaming");
x.t("checking","packets");
x.t("exceeding","violating");
x.t("65535","exceed");
x.t("profile","default");
x.t("profile","index_bit");
x.t("profile","configured");
x.t("profile","index");
x.t("standard","ipv4");
x.t("standard","hot");
x.t("prepaid","billing");
x.t("ipv6","notation");
x.t("any-pdp-inactive","detach");
x.t("any-pdp-inactive","timeout");
x.t("shape","transmit-when-buffer-full");
x.t("tel","408-526-4000");
x.t("address","ggsn");
x.t("address","weight");
x.t("address","gateway");
x.t("address","apn");
x.t("address","selection");
x.t("address","resolution");
x.t("address","configured");
x.t("address","sgsn");
x.t("address","address-resolution-mode");
x.t("address","note");
x.t("address","statistics");
x.t("index_bit","defaults");
x.t("index_bit","keyword");
x.t("index_bit","prefer");
x.t("index_bit","integer");
x.t("selection","ggsn");
x.t("selection","apn");
x.t("activation","type");
x.t("activation","default");
x.t("activation","pdp");
x.t("activation","configured");
x.t("activation","requests");
x.t("activation","universal");
x.t("activation","general");
x.t("activation","restrictions");
x.t("explained","iups");
x.t("downlink","guaranteed");
x.t("downlink","traffic");
x.t("downlink","direction");
x.t("downlink","uplink");
x.t("downlink","max");
x.t("downlink","conversational");
x.t("downlink","enter");
x.t("downlink","data");
x.t("phb","af31");
x.t("phb","af32");
x.t("phb","af33");
x.t("phb","af21");
x.t("phb","af22");
x.t("phb","designates");
x.t("phb","af23");
x.t("phb","af41");
x.t("phb","af42");
x.t("phb","af43");
x.t("phb","af12");
x.t("phb","af13");
x.t("phb","source-violation");
x.t("records","ignore");
x.t("records","linked-pdp");
x.t("deactivated","all-pdp");
x.t("deactivated","discard");
x.t("exclude","gtp");
x.t("allows","traffic");
x.t("8640000","burst");
x.t("8640000","committed");
x.t("tc=streaming","priority-level");
x.t("basis","access");
x.t("local","qos");
x.t("local","default");
x.t("local","remove");
x.t("local","address");
x.t("local","instructs");
x.t("local","configuration");
x.t("attempt","available");
x.t("attempt","dns");
x.t("sets","ranap");
x.t("sets","apn");
x.t("sets","address");
x.t("sets","number");
x.t("sets","sgsn");
x.t("sets","subscription");
x.t("sets","following");
x.t("sets","operator");
x.t("weights","need");
x.t("yeild","results");
x.t("thereby","disabling");
x.t("regarding","overcharging");
x.t("regarding","pdp");
x.t("linked","pdp");
x.t("mbr-up","maximum");
x.t("activation/modification","negotiated");
x.t("allow","access");
x.t("keywords/variables","available");
x.t("resolution","mode");
x.t("resolution","fails");
x.t("resolution","first");
x.t("resolution","sgsn");
x.t("inclusion","gtpc");
x.t("coverage","overcharging");
x.t("coverage","(lorc)");
x.t("second","command");
x.t("inactivity","pdp-data-inactivity");
x.t("inactivity","product");
x.t("keyword-controlled","function");
x.t("(size)","sdu");
x.t("1502","usage");
x.t("earlier","releases");
x.t("flow","packets");
x.t("flow","violates");
x.t("flow","exceeding");
x.t("flow","data");
x.t("addition","ggsn");
x.t("addition","committed-data-rate");
x.t("retention","priority");
x.t("dns","resolution");
x.t("dns","query");
x.t("failed","attempt");
x.t("characteristic","s-cdrs");
x.t("tunnels","rnc");
x.t("selected","link");
x.t("selected","priority");
x.t("tolerance-limit","configures");
x.t("tolerance-limit","discard");
x.t("functions","associated");
x.t("detach","pdp");
x.t("detach","all-pdp-inactive");
x.t("quality","service");
x.t("gbr-up","guaranteed");
x.t("accumulation","within");
x.t("umts","remove");
x.t("umts","traffic");
x.t("umts","qos-class");
x.t("umts","configures");
x.t("request","message");
x.t("commands","required");
x.t("commands","keywords/variables");
x.t("commands","sgsn");
x.t("commands","define");
x.t("commands","configure");
x.t("point","marking");
x.t("point","name");
x.t("configured","included");
x.t("configured","ggsn");
x.t("configured","qos");
x.t("configured","keywords");
x.t("configured","command");
x.t("configured","actions");
x.t("configured","addresses");
x.t("configured","apn");
x.t("configured","limit");
x.t("configured","system\u2019s");
x.t("configured","sgsn");
x.t("configured","qualifying");
x.t("configured","greater");
x.t("configured","value");
x.t("configured","selecting");
x.t("configured","policy");
x.t("configured","values");
x.t("configured","iups");
x.t("configured","peak-data-rate");
x.t("configured","peak");
x.t("enable/disable","permission");
x.t("proportionally","following");
x.t("interactive","pattern");
x.t("interactive","cisco");
x.t("interactive","selects");
x.t("interactive","traffic");
x.t("interactive","traffic_priority");
x.t("interactive","interactive");
x.t("interactive","af21");
x.t("interactive","specifies");
x.t("interactive","restrict");
x.t("interactive","configures");
x.t("interactive","service");
x.t("interactive","streaming");
x.t("interactive","class");
x.t("interactive","residual-bit-error-rate");
x.t("all-pdp","linked-pdp");
x.t("all-pdp","exclude-from");
x.t("all-pdp","deactivates");
x.t("all-pdp","following");
x.t("af21","background");
x.t("af21","interactive");
x.t("af21","designates");
x.t("supported","background");
x.t("supported","options");
x.t("supported","drop");
x.t("erroneous","sdus");
x.t("erroneous","enter");
x.t("capping","value");
x.t("lower-ip-precedence","command");
x.t("lower-ip-precedence","violate");
x.t("lower-ip-precedence","transmit");
x.t("lower-ip-precedence","following");
x.t("mtu","subscriber");
x.t("(rab)","assignment");
x.t("syntax","ranap");
x.t("syntax","gtp");
x.t("syntax","qos");
x.t("syntax","pdp-data-inactivity");
x.t("syntax","exit");
x.t("syntax","local-value-for-scdrs");
x.t("syntax","direct-tunnel");
x.t("syntax","end");
x.t("syntax","restrict");
x.t("syntax","address-resolution-mode");
x.t("syntax","gateway-address");
x.t("syntax","qos-dscp");
x.t("respond","next");
x.t("next","priority");
x.t("give","weight");
x.t("understood","ggsn");
x.t("designates","best");
x.t("designates","expedited");
x.t("designates","assured");
x.t("af22","designates");
x.t("occurs","during");
x.t("occurs","deactivate");
x.t("delay","milliseconds");
x.t("outer","packet");
x.t("time-critical","example");
x.t("pre-emption-capability","may-trigger-pre-emption");
x.t("queuing-allowed","example");
x.t("queuing-allowed","default");
x.t("first","attempt");
x.t("first","failed");
x.t("feature","example");
x.t("feature","enabled");
x.t("feature","second");
x.t("feature","configuration");
x.t("feature","private-extension");
x.t("messages","refer");
x.t("messages","lorc");
x.t("options","background");
x.t("options","qos");
x.t("options","delivery-order");
x.t("options","downlink");
x.t("options","interactive");
x.t("options","erroneous");
x.t("options","not-pre-emptable");
x.t("options","arp");
x.t("options","conversational");
x.t("options","include");
x.t("options","configuration");
x.t("options","class");
x.t("options","without");
x.t("af23","designates");
x.t("allowed","source");
x.t("allowed","system");
x.t("minimum","value");
x.t("minimum","transfer");
x.t("unit","include");
x.t("cap","bit");
x.t("headers","supported");
x.t("violate","action");
x.t("violate","peak-data-rate");
x.t("lowers","precedence");
x.t("(arp)","apn");
x.t("(arp)","radio");
x.t("not-pre-emptable","queuing-not-allowed");
x.t("not-pre-emptable","priority");
x.t("means","highest");
x.t("(lorc)","private");
x.t("(lorc)","send-to-peer-sgsn");
x.t("cause","code");
x.t("deactive","pdp");
x.t("number","octets");
x.t("number","allowed");
x.t("number","means");
x.t("number","highest");
x.t("number","seconds");
x.t("minutes","detecting");
x.t("minutes","default");
x.t("minutes","minutes");
x.t("minutes","configuration");
x.t("minutes","integer");
x.t("system\u2019s","default");
x.t("setup","command");
x.t("0xfff","index_bit");
x.t("direct-tunnel","command");
x.t("direct-tunnel","remove");
x.t("direct-tunnel","not-permitted-by-ggsn");
x.t("tunnel","ggsn");
x.t("tunnel","establishment");
x.t("tunnel","permitted");
x.t("tunnel","ggsns");
x.t("maximum","possible");
x.t("maximum","ggsn");
x.t("maximum","number");
x.t("maximum","bit-rates");
x.t("maximum","bit");
x.t("effort","forwarding");
x.t("function","example");
x.t("aliases","previous");
x.t("shaping","traffic");
x.t("max","data");
x.t("shall-not-trigger-pre-emptable","ranap");
x.t("shall-not-trigger-pre-emptable","entering");
x.t("shall-not-trigger-pre-emptable","important");
x.t("shall-not-trigger-pre-emptable","restrict");
x.t("sgsn","action");
x.t("sgsn","qos");
x.t("sgsn","i.e");
x.t("sgsn","detect");
x.t("sgsn","includes");
x.t("sgsn","check");
x.t("sgsn","privilege");
x.t("sgsn","overview");
x.t("sgsn","handle");
x.t("sgsn","forward");
x.t("sgsn","wait");
x.t("sgsn","apn");
x.t("sgsn","address");
x.t("sgsn","downlink");
x.t("sgsn","addition");
x.t("sgsn","capping");
x.t("sgsn","cap");
x.t("sgsn","proprietary");
x.t("sgsn","usage");
x.t("sgsn","send");
x.t("sgsn","charging");
x.t("sgsn","context");
x.t("sgsn","s-cdrs");
x.t("sgsn","permit");
x.t("sgsn","administration");
x.t("sgsn","locally");
x.t("sgsn","operator");
x.t("sgsn","deactivate");
x.t("particular","sgsn");
x.t("particular","3gpp");
x.t("instructs","sgsn");
x.t("instructs","system");
x.t("define","background");
x.t("define","required");
x.t("define","multiple");
x.t("define","parameters");
x.t("define","sgsn");
x.t("define","qualifying");
x.t("define","charging");
x.t("define","highest");
x.t("specifies","qos");
x.t("specifies","weight");
x.t("specifies","preference");
x.t("specifies","direct");
x.t("specifies","address");
x.t("specifies","bit");
x.t("specifies","operational");
x.t("balancing","ggsn");
x.t("balancing","weight");
x.t("balancing","primary");
x.t("private","extension");
x.t("chapter","sgsn");
x.t("chapter","loss");
x.t("different","combinations");
x.t("different","keywords");
x.t("different","traffic");
x.t("represents","interactive");
x.t("represents","represents");
x.t("represents","conversational");
x.t("represents","sdu");
x.t("represents","10-2");
x.t("represents","max-size");
x.t("represents","streaming");
x.t("exchange","traffic");
x.t("may","override");
x.t("arp","ranap");
x.t("arp","default");
x.t("arp","desired");
x.t("(apn)","parameters");
x.t("characteristics","settings");
x.t("characteristics","parameters");
x.t("characteristics","sgsn");
x.t("characteristics","configuration");
x.t("characteristics","s-cdrs");
x.t("characteristics","setting");
x.t("characteristics","behavior");
x.t("index","charging");
x.t("index","values");
x.t("index","operator");
x.t("requests","depends");
x.t("requests","apn");
x.t("requests","ggsn2");
x.t("conversational","pattern");
x.t("conversational","selects");
x.t("conversational","traffic");
x.t("conversational","downlink");
x.t("conversational","interactive");
x.t("conversational","not-pre-emptable");
x.t("conversational","specifies");
x.t("conversational","conversational");
x.t("conversational","configures");
x.t("conversational","service");
x.t("conversational","streaming");
x.t("conversational","class");
x.t("conversational","residual-bit-error-rate");
x.t("sdu","signalling");
x.t("sdu","enter");
x.t("sdu","error-ratio");
x.t("tc=background","priority-level");
x.t("0-3","pci");
x.t("shall-not-trigger-pre-emption","pvi");
x.t("keyword","required");
x.t("keyword","command");
x.t("keyword","enables");
x.t("keyword","part");
x.t("keyword","sets");
x.t("keyword","instructs");
x.t("keyword","omitted");
x.t("keyword","priority");
x.t("keyword","names");
x.t("exits","current");
x.t("exec","mode");
x.t("loss","coverage");
x.t("loss","radio");
x.t("release","enable");
x.t("handling","priority");
x.t("changes","resets");
x.t("changes","impact");
x.t("changes","class");
x.t("subscription","hlr-subscription");
x.t("subscription","hlr");
x.t("subscription","priority");
x.t("section","below");
x.t("types","qos");
x.t("important","qos");
x.t("important","command");
x.t("important","recommended");
x.t("important","parameters");
x.t("important","commands");
x.t("important","keyword");
x.t("important","either");
x.t("important","subscribed");
x.t("node","(ggsn)");
x.t("assigned","ggsn");
x.t("assigned","address");
x.t("percentiles","carried");
x.t("impact","configuration");
x.t("(1)","times");
x.t("bucket","configured");
x.t("omitted","values");
x.t("hot","billing");
x.t("end","exits");
x.t("end","usage");
x.t("9.0","higher");
x.t("enable","overcharging");
x.t("enable","sgsn");
x.t("code","example");
x.t("code","point");
x.t("code","release");
x.t("exclude-from","accounting");
x.t("invalid","source");
x.t("sdus","detected");
x.t("sdus","delivered");
x.t("5600","qos");
x.t("excess","user");
x.t("pvi","not-pre-emptable");
x.t("disabled","example");
x.t("disabled","default");
x.t("disabled","specifies");
x.t("disabled","keyword");
x.t("disabled","peak");
x.t("return","exec");
x.t("return","previous");
x.t("level","ggsn");
x.t("level","1-10");
x.t("primary","secondary");
x.t("primary","cpc");
x.t("af41","designates");
x.t("detach-when","defines");
x.t("detach-when","all-pdp-inactive");
x.t("fully","active");
x.t("often","needed");
x.t("located","system");
x.t("worth","token");
x.t("override","apn");
x.t("override","configuration");
x.t("pci","shall-not-trigger-pre-emption");
x.t("restrict","type");
x.t("restrict","access-type");
x.t("restrict","traffic");
x.t("restrict","pdp");
x.t("previous","configuration");
x.t("previous","names");
x.t("100","calculation");
x.t("100","assign");
x.t("100","give");
x.t("lower","rate");
x.t("lower","integer");
x.t("lower","either");
x.t("af42","designates");
x.t("deactivates","pdp");
x.t("deactivates","linked");
x.t("option","recommend");
x.t("option","qualif_option");
x.t("option","streaming");
x.t("option","exclude-from-accounting");
x.t("qualifying","options");
x.t("qualifying","option");
x.t("buffers","excess");
x.t("memory","full");
x.t("message","ranap");
x.t("message","matching");
x.t("ip_address","removes");
x.t("ip_address","specifies");
x.t("ip_address","priority");
x.t("carried","proportionally");
x.t("event","loss");
x.t("af43","designates");
x.t("enter","integer");
x.t("enter","two");
x.t("enter","following");
x.t("prefer-as-cap","both-hlr-and-local");
x.t("prefer-as-cap","command");
x.t("prefer-as-cap","hlr-subscription");
x.t("prefer-as-cap","important");
x.t("prefer-as-cap","hlr");
x.t("greater","packet");
x.t("greater","following");
x.t("n/a","violate");
x.t("n/a","burst");
x.t("qos-class","background");
x.t("qos-class","default");
x.t("qos-class","interactive");
x.t("qos-class","configures");
x.t("rnc","ggsn");
x.t("preconfigured/defined","ggsn");
x.t("sessions","subscribed");
x.t("taken","pdp");
x.t("bit-rates","guaranteed");
x.t("bit-rates","duration");
x.t("rules","pdp");
x.t("rules","apn");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","statement");
x.t("configuration","displays");
x.t("configuration","default");
x.t("configuration","guide");
x.t("configuration","remove");
x.t("configuration","specified");
x.t("configuration","apn");
x.t("configuration","session");
x.t("configuration","activation");
x.t("configuration","yeild");
x.t("configuration","options");
x.t("configuration","sgsn");
x.t("configuration","changes");
x.t("configuration","override");
x.t("configuration","include");
x.t("configuration","generated");
x.t("configuration","defined");
x.t("configuration","bit");
x.t("configuration","hlr");
x.t("configuration","class");
x.t("configuration","per");
x.t("configuration","subscription-priority");
x.t("configuration","qos-dscp");
x.t("hlr-value-for-scdrs","local-value-for-scdrs");
x.t("hlr-value-for-scdrs","sets");
x.t("hlr-value-for-scdrs","direct-tunnel");
x.t("hlr-value-for-scdrs","specifies");
x.t("172.16.130.1","weight");
x.t("specifically","qos");
x.t("specifically","configured");
x.t("include","dscp");
x.t("include","bytes");
x.t("include","qualifying");
x.t("include","gbr-down");
x.t("include","following");
x.t("include","af11");
x.t("qualified","mbr-down");
x.t("value","example");
x.t("value","parameter");
x.t("value","i.e");
x.t("value","during");
x.t("value","session");
x.t("value","exclude");
x.t("value","downlink");
x.t("value","index");
x.t("value","integer");
x.t("value","0x0");
x.t("value","behavior");
x.t("value","subscribed");
x.t("usage","gtp");
x.t("usage","command");
x.t("usage","section");
x.t("usage","return");
x.t("configures","packets");
x.t("configures","dscp");
x.t("configures","apn\u2019s");
x.t("configures","settings");
x.t("configures","apn");
x.t("configures","address");
x.t("configures","activation");
x.t("configures","quality");
x.t("configures","maximum");
x.t("configures","sgsn");
x.t("configures","allocation/retention");
x.t("configures","diffserv");
x.t("s-cdr","generation");
x.t("proprietary","gtpc");
x.t("proprietary","private");
x.t("256000","kbps");
x.t("additional","information");
x.t("measurements","value");
x.t("allocation-retention-priority-ie","command");
x.t("allocation-retention-priority-ie","subscription-priority");
x.t("specific","ggsn");
x.t("specific","qos");
x.t("specific","particular");
x.t("fallback-for-dns","default");
x.t("fallback-for-dns","command");
x.t("fallback-for-dns","local");
x.t("fallback-for-dns","fallback-for-dns");
x.t("172.16.130.3","weight");
x.t("send","ggsn");
x.t("constant","flow");
x.t("selecting","network");
x.t("charging","characteristic");
x.t("charging","characteristics");
x.t("radio","access");
x.t("radio","coverage");
x.t("radio","service");
x.t("accounting","linked-pdp");
x.t("accounting","records");
x.t("forwarding","phb");
x.t("condition","warrants");
x.t("rates","product");
x.t("rates","command");
x.t("rates","auto-readjust");
x.t("rates","traffic");
x.t("rates","received");
x.t("rates","hlr");
x.t("rates","non-zero");
x.t("rates","class");
x.t("generated","earlier");
x.t("governing","subscriber");
x.t("(s)","address-resolution-mode");
x.t("notation","priority");
x.t("instruct","sgsn");
x.t("lorc","included");
x.t("lorc","state");
x.t("lorc","private");
x.t("lorc","intimation");
x.t("intimation","gtp");
x.t("intimation","ies");
x.t("intimation","messages");
x.t("expedited","forwarding");
x.t("gbr-down","guaranteed");
x.t("10-2","represents");
x.t("systems","(3g)");
x.t("systems","tel");
x.t("grps","qos-class");
x.t("platform","type");
x.t("upcq","dpcq");
x.t("context","ms/ue");
x.t("context","response");
x.t("context","deactivated");
x.t("context","basis");
x.t("context","activation");
x.t("context","tolerance-limit");
x.t("context","additional");
x.t("context","inactive");
x.t("context","following");
x.t("transfer","delay");
x.t("transfer","time-critical");
x.t("drop","uplink");
x.t("drop","lower-ip-precedence");
x.t("drop","important");
x.t("drop","drop");
x.t("drop","packet");
x.t("drop","class");
x.t("dynamic","burst-size");
x.t("larger","fit");
x.t("configure","allocation");
x.t("configure","restriction");
x.t("configure","access");
x.t("configure","range");
x.t("configure","parameters");
x.t("configure","keyword-controlled");
x.t("configure","value");
x.t("configure","values");
x.t("query","local");
x.t("query","locally");
x.t("optional","configured");
x.t("optional","keyword");
x.t("information","qos");
x.t("information","provided");
x.t("information","regarding");
x.t("information","source-violation");
x.t("discard","errant");
x.t("discard","discard");
x.t("discard","exclude-from-accounting");
x.t("data","rate");
x.t("data","direction");
x.t("data","inactivity");
x.t("data","unit");
x.t("data","rates");
x.t("data","transfer");
x.t("received","uplink");
x.t("received","values");
x.t("received","hlr");
x.t("received","system");
x.t("removing","configuration");
x.t("protection","license");
x.t("protection","feature");
x.t("detection","source");
x.t("detection","following");
x.t("timeout","qos");
x.t("timeout","pdp-data-inactivity");
x.t("timeout","minutes");
x.t("defined","apn");
x.t("inactive","pdp-data-inactivity");
x.t("inactive","any-pdp-inactive");
x.t("inactive","timeout");
x.t("bit","rate");
x.t("bit","rates");
x.t("no-detect","erroneous");
x.t("lowering","precedence");
x.t("lowering","ip-precedence");
x.t("employed","enabled");
x.t("pre-emption-vulnerability","pre-emptable");
x.t("telecommunications","systems");
x.t("fax","408-527-0883");
x.t("policy","example");
x.t("policy","action");
x.t("policy","product");
x.t("policy","default");
x.t("policy","local-value-for-scdrs");
x.t("policy","activation");
x.t("policy","regarding");
x.t("policy","direct-tunnel");
x.t("policy","maximum");
x.t("policy","sgsn");
x.t("policy","important");
x.t("policy","restrict");
x.t("policy","ip_address");
x.t("policy","configuration");
x.t("policy","charging");
x.t("policy","configure");
x.t("policy","permit");
x.t("policy","repeat");
x.t("policy","note");
x.t("policy","behavior");
x.t("prefer","local-value-for-scdrs");
x.t("prefer","remove");
x.t("prefer","become");
x.t("prefer","hlr-value-for-scdrs");
x.t("s-cdrs","default");
x.t("s-cdrs","parameters");
x.t("s-cdrs","usage");
x.t("s-cdrs","locally");
x.t("s-cdrs","either");
x.t("values","included");
x.t("values","tc=conversational");
x.t("values","default");
x.t("values","traffic");
x.t("values","pdp");
x.t("values","tc=streaming");
x.t("values","allow");
x.t("values","tc=background");
x.t("values","(1)");
x.t("values","usage");
x.t("values","hlr");
x.t("values","predefined");
x.t("values","disables");
x.t("values","used");
x.t("values","allocation/retention");
x.t("values","qos-dscp");
x.t("values","tc=interactive");
x.t("generation","s-cdrs");
x.t("generation","prefer");
x.t("generation","m-cdrs");
x.t("(ggsn)","priority");
x.t("highest","qos");
x.t("highest","priority");
x.t("ggsn1","requests");
x.t("ggsn1","172.16.130.1");
x.t("4000","residual-bit-error-rate");
x.t("rate-limit","direction");
x.t("prevent","subscriber");
x.t("transmit-when-buffer-full","ranap");
x.t("address-resolution-mode","identify");
x.t("address-resolution-mode","default");
x.t("address-resolution-mode","fallback-for-dns");
x.t("permission","establishment");
x.t("permission","direct");
x.t("permit","direct");
x.t("ggsn2","172.16.130.3");
x.t("ggsn2","note");
x.t("123.123.123.1","priority");
x.t("private-extension","loss-of-radio-coverage");
x.t("private-extension","command");
x.t("private-extension","keyword");
x.t("private-extension","two");
x.t("iups","service");
x.t("excludes","packets");
x.t("repeat","command");
x.t("bps","16000000");
x.t("bps","uplink");
x.t("bps","8640000");
x.t("bps","n/a");
x.t("universal","mobile");
x.t("hlr","provide");
x.t("hlr","qos");
x.t("hlr","rate");
x.t("hlr","become");
x.t("hlr","provides");
x.t("hlr","local");
x.t("hlr","sgsn");
x.t("hlr","subscription");
x.t("hlr","configuration");
x.t("hlr","s-cdr");
x.t("hlr","instruct");
x.t("hlr","s-cdrs");
x.t("hlr","locally");
x.t("hlr","returns");
x.t("integer","6000000");
x.t("integer","1440");
x.t("integer","range");
x.t("integer","1,2");
x.t("integer","queuing-disallowed");
x.t("integer","1502");
x.t("integer","represents");
x.t("integer","keyword");
x.t("integer","100");
x.t("integer","value");
x.t("integer","256000");
x.t("integer","4000");
x.t("integer","class");
x.t("integer","higher");
x.t("predefined","according");
x.t("3gpp","background");
x.t("3gpp","qos");
x.t("3gpp","traffic");
x.t("3gpp","standard");
x.t("3gpp","interactive");
x.t("3gpp","conversational");
x.t("3gpp","streaming");
x.t("m-cdrs","parameters");
x.t("ggsns","resolved");
x.t("priority","gtp");
x.t("priority","activate");
x.t("priority","lowest");
x.t("priority","ggsn");
x.t("priority","weight");
x.t("priority","queuing-not-allowed");
x.t("priority","downlink");
x.t("priority","configured");
x.t("priority","(arp)");
x.t("priority","shall-not-trigger-pre-emptable");
x.t("priority","conversational");
x.t("priority","0-3");
x.t("priority","keyword");
x.t("priority","level");
x.t("priority","value");
x.t("priority","specific");
x.t("priority","highest");
x.t("priority","priority");
x.t("priority","integer");
x.t("priority","smallest");
x.t("priority","streaming");
x.t("priority","class");
x.t("priority","load");
x.t("priority","specify");
x.t("note","sum");
x.t("note","keyword");
x.t("note","lower");
x.t("note","even");
x.t("two","configurations");
x.t("two","commands");
x.t("two","values");
x.t("two","following");
x.t("administration","guide");
x.t("milliseconds","enter");
x.t("max-size","defines");
x.t("enhanced","feature");
x.t("transmit","transmits");
x.t("transmit","default");
x.t("transmit","remove");
x.t("transmit","transmit");
x.t("transmit","packet");
x.t("transmit","violate-action");
x.t("iu/gb","burst-size");
x.t("iu/gb","uplink");
x.t("classes","exceed-action");
x.t("classes","supported");
x.t("classes","include");
x.t("disables","qos");
x.t("disables","pdp");
x.t("disables","specified");
x.t("disables","inclusion");
x.t("disables","removing");
x.t("send-to-peer-sgsn","remove");
x.t("send-to-peer-sgsn","optional");
x.t("1-10","subscribed");
x.t("locally","configured");
x.t("locally","sgsn");
x.t("locally","hlr-value-for-scdrs");
x.t("locally","hlr");
x.t("0x0","index_bit");
x.t("0x0","0xfff");
x.t("incoming","pacets");
x.t("order","delivery");
x.t("order","listed");
x.t("order","erroneous");
x.t("burst","size");
x.t("packet","mtu");
x.t("packet","lower-ip-precedence");
x.t("packet","headers");
x.t("packet","radio");
x.t("packet","lowering");
x.t("packet","symbol");
x.t("packet","violate-action");
x.t("negotiated","rates");
x.t("negotiated","using");
x.t("non-zero","traffic");
x.t("system","dns");
x.t("system","first");
x.t("system","changes");
x.t("system","measurements");
x.t("system","enhanced");
x.t("system","locally");
x.t("following","integers");
x.t("following","background");
x.t("following","default");
x.t("following","command");
x.t("following","actions");
x.t("following","parameters");
x.t("following","options");
x.t("following","option");
x.t("following","qualifying");
x.t("following","configuration");
x.t("following","two");
x.t("following","classes");
x.t("following","class");
x.t("following","criteria");
x.t("following","series");
x.t("following","conditions");
x.t("either","exceed");
x.t("either","downlink");
x.t("either","received");
x.t("either","hlr");
x.t("either","locally");
x.t("either","upstream");
x.t("gateway-address","ip_address");
x.t("gateway-address","configures");
x.t("gateway-address","123.123.123.1");
x.t("used","simultaneously");
x.t("used","sending");
x.t("used","enabled");
x.t("used","responses");
x.t("used","packets");
x.t("used","multiple");
x.t("used","configured");
x.t("used","accounting");
x.t("used","configure");
x.t("used","classes");
x.t("used","either");
x.t("used","conjunction");
x.t("service","having");
x.t("service","(2.5g)");
x.t("service","default");
x.t("service","(qos)");
x.t("service","apn");
x.t("service","session");
x.t("service","explained");
x.t("service","interactive");
x.t("service","conversational");
x.t("service","configuration");
x.t("service","include");
x.t("service","streaming");
x.t("service","qos-dscp");
x.t("af11","interactive");
x.t("af11","designates");
x.t("peak-data-rate","violated");
x.t("peak-data-rate","addition");
x.t("peak-data-rate","following");
x.t("allocation/retention","priority");
x.t("smallest","number");
x.t("using","qos");
x.t("using","charging");
x.t("setting","packets");
x.t("setting","received");
x.t("streaming","pattern");
x.t("streaming","apply");
x.t("streaming","default");
x.t("streaming","qualif_option");
x.t("streaming","remove");
x.t("streaming","selects");
x.t("streaming","downlink");
x.t("streaming","not-pre-emptable");
x.t("streaming","specifies");
x.t("streaming","important");
x.t("streaming","restrict");
x.t("streaming","configures");
x.t("streaming","af11");
x.t("streaming","service");
x.t("streaming","class");
x.t("streaming","streaming");
x.t("streaming","source-violation");
x.t("streaming","residual-bit-error-rate");
x.t("class","example");
x.t("class","parameter");
x.t("class","defines");
x.t("class","background");
x.t("class","qos");
x.t("class","gprs");
x.t("class","followed");
x.t("class","default");
x.t("class","product");
x.t("class","command");
x.t("class","defaults");
x.t("class","(tc)");
x.t("class","configured");
x.t("class","interactive");
x.t("class","options");
x.t("class","sgsn");
x.t("class","conversational");
x.t("class","qualified");
x.t("class","configuration");
x.t("class","configure");
x.t("class","optional");
x.t("class","received");
x.t("class","hlr");
x.t("class","priority");
x.t("class","service");
x.t("class","following");
x.t("class","class");
x.t("class","streaming");
x.t("class","diffserv");
x.t("af12","designates");
x.t("committed","data-rate");
x.t("committed","data");
x.t("committed","peak");
x.t("conjunction","max-contexts");
x.t("duration","seconds");
x.t("throttled","negotiated");
x.t("symbol","indicates");
x.t("peak/committed","data");
x.t("general","packet");
x.t("returns","exec");
x.t("returns","previous");
x.t("returns","matching");
x.t("adding","configuration");
x.t("source-violation","ignore");
x.t("source-violation","configures");
x.t("source-violation","detection");
x.t("source-violation","deactivate");
x.t("source-violation","qos-dscp");
x.t("assured","forwarding");
x.t("af13","designates");
x.t("criteria","example");
x.t("criteria","deactivate");
x.t("statistics","used");
x.t("per","traffic");
x.t("violate-action","shape");
x.t("violate-action","lower-ip-precedence");
x.t("violate-action","drop");
x.t("series","commands");
x.t("operator","want");
x.t("operator","policy");
x.t("behavior","bit_value");
x.t("behavior","bits");
x.t("behavior","information");
x.t("behavior","operator");
x.t("load","balancing");
x.t("associated","pdp");
x.t("associated","apn");
x.t("without","delivery");
x.t("names","remove");
x.t("names","changed");
x.t("ip-precedence","transmit");
x.t("subscription-priority","priority");
x.t("subscription-priority","class");
x.t("including","keyword");
x.t("diffserv","code");
x.t("violation","usage");
x.t("violation","information");
x.t("residual-bit-error-rate","background");
x.t("residual-bit-error-rate","range");
x.t("peak","rates");
x.t("peak","data");
x.t("peak","burst");
x.t("peak","committed");
x.t("bandwidth","consumption");
x.t("patterns","intermittent");
x.t("patterns","constant");
x.t("patterns","data");
x.t("upstream","downstream");
x.t("restrictions","pdp");
x.t("restrictions","following");
x.t("cpc","requests");
x.t("qos-dscp","command");
x.t("qos-dscp","downlink");
x.t("qos-dscp","configures");
x.t("deactivate","defines");
x.t("deactivate","pdp");
x.t("deactivate","errant");
x.t("deactivate","all-pdp");
x.t("deactivate","deactive");
x.t("deactivate","associated");
x.t("subscribed","traffic");
x.t("subscribed","different");
x.t("subscribed","arp");
x.t("subscribed","3gpp");
x.t("subscribed","priority");
x.t("conditions","all-pdp");
x.t("even","timeout");
x.t("mbr-down","qos");
x.t("mbr-down","maximum");
x.t("mbr-down","5600");
x.t("min-transfer-delay","minimum");
x.t("error-ratio","range");
x.t("error-ratio","sdu");
x.t("operational","preferences");
x.t("buffer","memory");
x.t("tc=interactive","priority-level");
x.t("specify","dns");
x.t("specify","different");
x.t("specify","prefer");
x.t("specify","priority");
x.t("higher","qos");
x.t("higher","product");
x.t("higher","priority");
x.t("exclude-from-accounting","ignore");
x.t("exclude-from-accounting","excludes");
x.t("seconds","default");
x.t("seconds","bytes");
x.t("seconds","worth");
x.t("seconds","usage");
x.t("seconds","dynamic");
x.t("seconds","integer");
x.t("max-contexts","command");
x.t("matching","configuration");
x.t("matching","value");
x.t("priority-level","subscribed-value");
}
